lodash-node

lodash module bundles for Node.js/io.js.

lodash-node v3.3.1

The compatibility & modern builds of lodash exported as Node.js/io.js modules.

Generated using lodash-cli:

$ lodash modularize compat exports=node -o ./compat && lodash compat exports=node -d -o ./compat/index.js
$ lodash modularize modern exports=node -o ./modern && lodash modern exports=node -d -o ./modern/index.js

The lodash-node package is deprecated in favor of lodash & lodash-compat ≥ v3.0.0.

Using npm:

$ {sudo -H} npm i -g npm
$ npm i --save lodash-node

In Node.js/io.js:

// load the modern build 
var _ = require('lodash-node');
// or the compatibility build 
var _ = require('lodash-node/compat');
// or a method category 
var array = require('lodash-node/modern/array');
// or a method 
var chunk = require('lodash-node/compat/array/chunk');

See the package source for more details.

Note:
Don’t assign values to the special variable _ when in the REPL.
Install n_ for a REPL that includes lodash by default.